/*--------- slider ---------*/
#slide {width:990px;  
		height:496px; 
		overflow:hidden; 
		z-index:777;
		margin:0 auto;
		position: relative;
		background:#fff;
		border-bottom:#fff 1px solid;
		}

.slider {width:1080px; 
		height:496px;
		overflow:hidden; 
		position:relative; 
		margin:0 auto;
		}
		
.items { display:none;}

.pagination { position:absolute; bottom:30px; right:220px; display:inline-block; z-index:111;}
.pagination li {float:left; margin-right:10px; position:relative;	}
.pagination li a { display:inline-block; width:35px; height:36px; background:url(../images/pagination.png) right 0 no-repeat;}
.pagination li.current a, .pagination li:hover a { background:url(../images/pagination.png) 0 0 no-repeat;}

.banner {position:absolute; z-index:100; top:123px; left:723px; width:320px;}
.banner .text-1 {display:block; margin-left:88px; margin-bottom:25px; background:#fff;
         font-family: "Coming Soon", cursive;
         font-size: 30px;
         line-height: 32px;
         width: 180px;
}
.banner .text-2 {background:#fff;
         font-family: "Coming Soon", cursive;
         font-size: 20px;
         line-height: 32px;
         width: 230px;
}